Prima Pagina iDevices iOS 5 vulnerabil la exploit-ul din jailbreakme.com 3.0?

iOS 5 vulnerabil la exploit-ul din jailbreakme.com 3.0?

8

Veeence, o sursa nu chiar atat de sigura in ceea ce priveste informatiile despre jailbreak, sustine ca iOS 5 poate fi jailbroken folosind exploit-ul pe care comex il va lansa odata cu jailbreakme.com 3.0. Vorbim despre un userland exploit care este implementat folosind un fisier PDF, adica o vulnerabilitate a browserului Safari care permite utilizatorilor sa faca untethered jailbreak. Daca aceasta vulnerabilitatea este exploatabila in continuare in iOS 5 beta 2 atunci o persoana cu indeajuns de multe cunostinte ar putea porta jailbreakme.com pe iOS 5 beta 2.

Deocamdata privesc aceste informatii cu neincredere deoarece veeence a oferit informatii false in trecut si in general nu este o sursa de incredere.